<xml>
  <Group>
    <Title>首页</Title>
    <Tools>
    </Tools>
  </Group>
  <Group>
    <Title>全面检测</Title>
    <Tools>
      <Tool>
        <Title>CPU-Z</Title>
        <ExecFile>Tools\\CPU-Z.exe</ExecFile>
      </Tool>
      <Tool>
        <Title>GPU-Z</Title>
        <ExecFile>Tools\\GPU-Z.exe</ExecFile>
      </Tool>
      <Tool>
        <Title>硬盘健康状况</Title>
        <ExecFile>Tools\\CrystalDiskInfo\\DiskInfo.exe</ExecFile>
      </Tool>
      <Tool>
        <Title>硬盘性能诊断</Title>
        <ExecFile>Tools\HDTune.exe</ExecFile>
      </Tool>
      <Tool>
        <Title>U盘测速</Title>
        <ExecFile>Tools\\bench32.exe</ExecFile>
      </Tool>
      <Tool>
        <Title>USB扩容检测</Title>
        <ExecFile>Tools\\UDiskCheck.exe</ExecFile>
      </Tool>
      <Tool>
        <Title>DVD光驱测速</Title>
        <ExecFile>Tools\\DVDSpeed.exe</ExecFile>
      </Tool>
      <Tool>
        <Title>多线程内存测试</Title>
        <ExecFile>Tools\\rmms.exe</ExecFile>
      </Tool>
      <Tool>
        <Title>实时硬件温度</Title>
        <ExecFile>Tools\\HWMonitor.exe</ExecFile>
      </Tool>
      <Tool>
        <Title>CPU测温计</Title>
        <ExecFile>Tools\\CoreTemp.exe</ExecFile>
      </Tool>
      <Tool>
        <Title>CPU测温计(超频)</Title>
        <ExecFile>Tools\\RealTemp\\RealTemp.exe</ExecFile>
      </Tool>
      <Tool>
        <Title>Intel 超线程体检</Title>
        <ExecFile>Tools\\intelhyperth.exe</ExecFile>
      </Tool>
      <Tool>
        <Title>高清播放顾问</Title>
        <ExecFile>Tools\bdAdvisor\BDAdvisor.exe</ExecFile>
      </Tool>
      <Tool>
        <Title>显示器坏点测试</Title>
        <ExecFile>Tools\\EizoLCD.exe</ExecFile>
      </Tool>
      <Tool>
        <Title>显存测试</Title>
        <ExecFile>Tools\\VMT.exe</ExecFile>
      </Tool>
      <Tool>
        <Title>电源体检</Title>
        <ExecFile>Tools\\OCCT\\OCCT.exe</ExecFile>
      </Tool>
    </Tools>
  </Group>
  <Group>
    <Title>笔记本专用</Title>
    <Tools>
      <Tool>
        <Title>Intel迅驰体检</Title>
        <ExecFile>Tools\\Centrinotest.exe</ExecFile>
      </Tool>
      <Tool>
        <Title>笔记本测温计</Title>
        <ExecFile>Tools\\mobmeter.exe</ExecFile>
      </Tool>
      <Tool>
        <Title>电池异常体检</Title>
        <ExecFile>Tools\\BatteryMon\\BatteryMon.exe</ExecFile>
      </Tool>
      <Tool>
        <Title>电池侍机体检</Title>
        <ExecFile>Tools\\BatteryEater\\BEPro.exe</ExecFile>
      </Tool>
    </Tools>
  </Group>
</xml>